# encoding: utf-8
# Simplified Chinese strings go here for Rails i18n
# Author: zhoutt
# Based on file: en.yml

zh:
  label_agile: 敏捷
  label_agile_board: 敏捷看板
  label_agile_board_plural: 敏捷看板
  label_agile_board_thumbnails: 缩略图
  label_agile_board_more_issues: 更多问题
  error_agile_status_transition: 不能更改问题状态
  label_agile_board_new: 新敏捷看板
  label_agile_board_edit: 编辑敏捷看板
  label_agile_my_boards: 我的敏捷看板
  label_agile_issue_id: 问题ID

  permission_manage_public_agile_queries: 管理公共敏捷看板
  permission_add_agile_queries: 新建敏捷看板
  permission_view_agile_queries: 浏览敏捷看板

  #1.1.0
  label_agile_board_default_fields: 默认卡片区域
  label_agile_charts_issues_burndown: 问题燃烧图
  label_agile_charts_work_burndown_hours: 小时燃尽图
  label_agile_charts_work_burndown_sp: 故事点燃烧图
  label_agile_charts_number_of_hours: 时长数
  label_agile_charts_number_of_issues: 问题数
  label_agile_charts_cumulative_flow: 累积流量
  label_agile_charts_trackers_cumulative_flow: 追踪累流量
  label_agile_charts_issues_velocity: 速度
  label_agile_charts_lead_time: 交付周期
  label_agile_charts_average_lead_time: 平均交付周期
  label_agile_chart_plural: 敏捷图标
  permission_view_agile_charts: 浏览敏捷图标
  label_agile_ideal_work_remaining: 理想
  label_agile_actual_work_remaining: 实际
  label_agile_chart: 图表
  label_agile_date_from: 自
  label_agile_date_to: 至
  label_agile_chart_dates: 图标间隔
  label_agile_weighed_ideal_work_remaining: 理想权衡
  label_agile_status_colors: 状态颜色
  label_agile_charts_burnup: 问题燃烧图
  label_agile_charts_number_of_days: 天数
  label_agile_too_many_items: "该图表因超出可显示的最大项目数而不能被创建(%{max})"
  label_agile_time_reports_items_limit: 时间条目基于图表的问题限制
  label_agile_total_work_remaining: 总计
  label_agile_default_chart: 版本默认图表

  #1.1.1
  label_agile_charts_average_velocity: 平均速率
  label_agile_charts_average_number_of_issues: 平均问题数
  label_agile_charts_average_number_of_hours: 平均时长

  #1.2.0
  label_agile_color: 颜色
  permission_manage_agile_verions: 管理版本规划
  label_agile_version_planning: 版本规划
  error_agile_version_transition: 不能更改问题版本
  label_agile_tracker_colors: 跟踪器颜色
  label_agile_issue_priority_colors: 问题优先级颜色
  label_agile_color_based_on: 颜色
  label_agile_color_no_colors: 无颜色
  label_agile_manage_colors: 管理颜色
  label_agile_fullscreen: 全屏
  label_agile_no_version_issues: 无版本项目
  label_agile_charts_work_burnup_hours: 小时燃耗
  label_agile_charts_work_burnup_sp: 故事点燃耗
  label_agile_completed: 完成
  label_agile_exclude_weekends: 从理想工作中排除周末时间
  label_agile_board_truncated: "看板被缩短是由于超出最大显示项目数 (%{max})"
  label_agile_board_items_limit: 敏捷看板项目限制
  label_agile_swimlanes: 泳道
  label_agile_minimize_closed: 最小化关闭的问题
  label_agile_fields: 卡片区域
  label_agile_default_board: 默认看板

  #1.3.6
  text_agile_move_not_possible: 该步骤不可行

  #1.3.8
  label_agile_parent_issue_tracker_id: 本追踪
  label_agile_sub_issues: 子问题
  label_agile_color_green: 绿色
  label_agile_color_blue: 蓝色
  label_agile_color_turquoise: 蓝绿色
  label_agile_color_lightgreen: 浅绿色
  label_agile_color_yellow: 黄色
  label_agile_color_orange: 橙色
  label_agile_color_red: 红色
  label_agile_color_purple: 紫色
  label_agile_color_gray: 灰色
  label_agile_has_sub_issues: 子问题
  label_agile_light_free_version: 敏捷免费版
  label_agile_link_to_pro: 升级到PRO版
  label_agile_link_to_pro_demo: PRO版在线演示
  label_agile_link_to_more_plugins: 查找更多RedmineUP插件
  label_agile_button_agree: 同意
  label_agile_license: RedmineUP 协议
  label_agile_saving_boards: 保存白板
  label_agile_horizontal_swim_lines: 水平泳道线
  label_agile_board_sub_columns: 白板子列
  label_agile_additional_agile_charts: 额外的敏捷图表
  label_agile_coloured_issue_cards: 彩色的问题卡
  label_agile_4_more_features: 敏捷4更多功能...
  label_agile_upgrade_to_pro: 更新到PRO版使用这个功能

  label_agile_day_in_state:  状态

  #1.3.10
  label_agile_hide_closed_issues_data: 隐藏关闭的问题数据
  project_module_agile: 敏捷

  #1.3.13
  label_agile_last_comment: 最后的评论

  #1.4.0
  label_agile_esitmate_units: 单元评估
  label_agile_trackers_for_sp: 追踪故事点
  label_agile_story_points: 故事要点
  field_story_points: 故事要点
  label_agile_charts_number_of_story_points: 故事要点数量
  label_agile_board_columns: 白板列
  lable_agile_wip_limit_exceeded: 进展中的工作超出限制
  label_agile_wip_limit: 进展中的工作限制
  label_agile_add_new_issue: '+ 添加新问题'
  label_agile_allow_create_cards: 卡片创建
  label_agile_auto_assign_on_move: 移动自动分配
  text_agile_create_issue_error: 在创建任务时发生了一个错误
  label_agile_inline_comment: 内联注释
  label_agile_hours: 小时
  field_color: 颜色
